html body {
    font-family: "Source Sans Pro", sans-serif !important;
    background-color: #ffffff !important;	
}

.white-text{
	color: #ffffff !important;
}

#mainContent {
	min-height: 800px !important;
}

.powerbi {
	height:100% !important;
	clip-path: polygon(0% 0%, 100% 0%, 100% calc(100% - 36px), 0% calc(100% - 36px)) !important;
}

.text-muted {
	display:none !important;
}

/* Primary Navigation */

.navbar-static-top.navbar-inverse { 
    height: 5em !important;
	background: "#005E7D" !important;
	color: "#FFFFFF" !important;
}

div.navbar-right.hidden-xs {
    display: none;
}

.nav-list-item { 
    display: inline-block !important;
    background-color: transparent !important;
    border: none;
    padding: 1em;
}


/* Headings */
h1 {
    margin-bottom: 0;
}

h1, h2, .h1, .h2 {
	font-family: "Source Sans Pro", sans-serif !important;
    color: #0081C2 !important;
}

h4{
    color: #0081C2 !important;
}

@media (max-width: 577px) {
    div.page-header h1 {
        display: none;
    }
}

h2.section-landing-sub-heading {
    margin-bottom: 0px;
}

/* Footer */
footer,.footer-bottom{
	background-color: #005e7d !important;
	color: #fff !important;
	height: 300px !important;
	background-image: url('~/footer-bg.png');
	background-position: bottom right;
	background-repeat: no-repeat;
}

footer .footer-bottom p {
    font-family: "Source Sans Pro", sans-serif !important;
    font-weight: 400 !important;
    font-size: 18px !important;
    color: #fff !important;
}

body[data-sitemap-state="/"]{
    background-color: #fff;
}

/* CRM Controls */

crmEntityFormView,
.entitylist,
.modal-content,
.popover-content {
    border: none !important;
}

.crmquickform-cell {
    border: none !important;
    margin-bottom: 0px !important;
}

.crmEntityFormView,
.entitylist,
.modal-content,
.popover-content {
    border: none !important;
}

.dropdown-menu>li>a,
.dropdown-menu>li>a:active,
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    padding: 10px 20px;
    font-size: 1.1em;
    border: 0px;
}

.table-striped tbody tr:nth-child(even) {
    background-color: #eee;
}

.form-control {
    border-radius: 4px;
    border: 1px solid #e6f3f9 !important;
	padding-left: 0.75em !important;
}

.crmEntityFormView .cell div.info.required label:after {
    font-size: 2em;
    display: inline-block;
    position: relative;
    top: 0.35em;
    padding-left: 0.2em;
}

@media (max-width: 577px) {
    #entity-grid-heading + .toolbar-actions { 
        display: flex;
        flex-wrap: wrap;
    }

    .toolbar-actions .view-search.entitylist-search {
        flex-basis: 100%;
        padding-bottom: 1em;  
    }
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
	background-color: #005e7d !important;
	border-color: #005e7d !important;
}

.timepicker-minutes table.table-condensed {
    background: #ffffff !important;
}
.timepicker-hours table.table-condensed {
    background: #ffffff !important;
}

/* Bread crumb */
ul.breadcrumb {
  padding: 10px 16px;
  list-style: none;
  background-color: #eee;
}

ul.breadcrumb li {
  display: inline;
  font-size: 16px;
}

ul.breadcrumb li+li:before {
  padding: 8px;
  color: black;
  content: "\2192";
}

ul.breadcrumb li a {
  color: #005e7d;
  text-decoration: none;
}

ul.breadcrumb li a:hover {
  color: #0B7F99;
}

/* Animations */
@keyframes fade {
    from { opacity: 1.0; }
    50% { opacity: 0.5; }
    to { opacity: 1.0; }
}                                                                                                                                                                                                                                  

@-webkit-keyframes fade {
    from { opacity: 1.0; }
    50% { opacity: 0.5; }
    to { opacity: 1.0; }
}


/* Utility Classes */
.cursor-pointer {
    cursor: pointer;
}

abbr.timeago {
    text-decoration: none;
}

.tooltip-emoji { 
    margin-left: 1em;
    font-size: 0.7em;
    vertical-align: text-top;
    background: black;
    border-radius: 10px;
    padding: 3px 4px;
}

.no-padding {
    padding: 0 !important;
}

.no-decoration, .no-decoration:hover, .no-decoration:visited, .no-decoration:focus, .no-decoration:link { 
    text-decoration: none;
}

.displaynone {
    display: none;
}

/* Miscellaneous */
section.section-sub-landing {
    display: none;
}

.progress {
	margin-top: 1.5em !important;
}

.tooltip-inner {
    min-width: 200px;
}
.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}


/* Display messages */

#error-component {
    color: #a94442;
    background-color: #f2dede;
    border-left: 4px solid #a94442;
    border-radius: 5px;
    padding: 1em;
}

/* Buttons */
.btn:active,
.btn:focus,
.btn:hover,
a:active,
a:focus,
a:hover,
button:active,
button:focus,
button:hover {
    box-shadow: none;
    outline: none !important
}

.btn-cta-stacked {
    align-items: center;
    background-color: #eee;
    border: 0;
    border-radius: 2px;
    color: #323232;
    display: inline-flex;
    flex-direction: row;
    justify-content: flex-start;
    height: 350px;
    margin: 12px 0;
    padding: 0 !important;
    width: 100%;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .11);
    font-family: inherit;
    line-height: 14px;
    font-size: 1.6rem;
    transition: all .2s ease-out;
    border-bottom: 3px solid #FFF;
}

.btn-cta-wrap .active {
    border-bottom: 3px solid #F37420;
}

.btn {
    transition: background .3s ease-in-out,box-shadow .3s ease-in-out,transform .3s ease-in-out;
    border-radius: 4px !important;
}

.navbar-btn{
	margin-top: 0px !important;
	margin-right: 1em !important;
	margin-bottom: 1em !important;
}

@media (min-width:1120px) {

    .btn-cta-stacked {
        font-family: "Source Sans Pro", sans-serif;
        font-weight: 400;
        min-height: 175px;
        line-height: 18px;
        margin-bottom: 30px;
        /* font-size: 1.125rem */
    }
}

@media (min-width:720px) {

    .btn-cta,
    .btn-cta-stacked {
        justify-content: center;
        padding: 24px 16px
    }
}

@media (min-width:1120px) {

    .btn-cta-stacked span,
    .btn-cta span {
        font-size: 3.125rem
    }
}

.btn-cta,
.btn-cta-stacked {
    cursor: pointer
}

@media (max-width:1119.98px) {

    .btn-cta,
    .btn-cta-stacked {
        padding: 12px
    }
}

@media (max-width:719.98px) {

    .btn-cta,
    .btn-cta-stacked {
        padding: 12px 12px 12px 75px
    }
}

.btn-cta-stacked:hover,
.btn-cta:hover {
    color: #323232;
    text-decoration: none;
    transform: translateY(-4px);
    box-shadow: 0 1px 14px 0 rgba(0, 0, 0, .1)
}

.btn-cta-stacked,
.btn-cta-stacked-stacked {
    flex-direction: column;
    padding: 24px 15px
}

.btn-cta-stacked-stacked span,
.btn-cta-stacked span {
    margin-bottom: 15px;
    margin-right: 0;
    font-size: 2.5rem
}

.btn-cta-stacked-icon,
.btn-cta-stacked-icon {
    font-family: "Source Sans Pro", sans-serif;
    margin-bottom: 16px;
    padding-top: 100px;
    position: relative
}

@media (max-width:1119.98px) {

    .btn-cta-stacked-icon,
    .btn-cta-stacked-icon {
        font-size: .8125rem
    }
}

.btn-cta-stacked-icon,
.btn-cta-stacked-icon__image {
    border-radius: 100%;
    height: 50px;
    left: 50%;
    overflow: hidden;
    position: absolute;
    top: calc(50% - 20px);
    transform: translateX(-50%) translateY(-50%);
    transition: all .2s ease-out;
    width: 50px
}

.btn-cta-stacked-icon .picture,
.btn-cta-stacked-icon__image .picture {
    height: 100%;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 100%
}

.btn-cta-stacked-icon .picture img,
.btn-cta-stacked-icon__image .picture img {
    border-radius: 100%
}

.btn-cta-stacked-icon:hover .btn-cta-stacked-icon,
.btn-cta-stacked-icon:hover .btn-cta-stacked-icon {
    height: 55px;
    width: 55px
}

.btn-cta-stacked .btn-icon--cta,
.btn-cta .btn-icon--cta {
    align-items: center;
    color: #323232;
    display: flex;
    height: 50px;
    justify-content: center;
    width: 50px;
    font-size: 1.875rem
}

#btnPrint{
	float:right;
}

@media (min-width: 787px) {
    .footer-list nav ul li.nav-list-item:first-child {
        padding-left: 0;
    }
}
